Tag Files

Public Member Functions | List of all members
Tag Class Reference
Inheritance diagram for Tag:

## Public Member Functions
void | example ()
Public Member Functions inherited from Test
void | example ()

## Detailed Description

A class that is inherited from the external class Test.

## Member Function Documentation

## ◆ example()

void Tag::example | ( |  | ) |

an overloaded member.

The documentation for this class was generated from the following file:

- tag.cpp